/* print styles */

HTML {
    width: 95%;
    border: 0;
}

BODY {
    color: black;
    background: white;
    font-size: 10pt;
    width: 95%;
    border: 0;
}

A:link, A:visited {
    background: white;
    color: black;
    text-decoration: underline;
    font-weight: bold;
}

H1, H2, H3 {
    background: white;
    color: black;
}

/* Hide unwanted elements by id and class */
span.yui-button {display: none;}
div.footer {display: none; position:relative;}
div.header_menu {display: none;}
a.container-close {display: none;}
#header_search {display: none;}
#school_logo {display: none;}
#left_control {display: none;}
.noprint {display: none;}
#left_navi_menu {display: none;}
div.ft {display: none;}
div.tr {display: none;}
div.tl {display: none;}
div.topbuttons {display: none;}
/* #repository_sidebar_content {display: none;} */


/* Ensure that the content we want to print spans (almost) the full width */
div.yui-panel-container{
    width: 95%;
    margin: 0;
    float: none;
    background-color:#fff;
    float: none !important;
    border: 0;
}

.yui-skin-sam .yui-panel .bd {
    width: 95%;
    margin: 0;
    float: none;
    background-color:#fff;
    float: none !important;
    border: 0;
}

#panel_locn1 {
    width: 95%;
    float: none !important;
    margin: 0;
    float: none;
    background-color:#fff;
    border: 0;
}

.panel_title{
    font-size: 18px;
    font-weight: bold;
    margin: 5px;
    border: 0;
}

div[style] {
   background: white !important;
   width: 100% !important;
}

/*
yui-module yui-overlay yui-panel yui-resizepanel
yui-panel-container yui-dialog shadow focused
*/

.shadow .focused .underlay .yui-skin-sam .yui-simple-dialog .underlay {

    background-color: #fff;
    border: 0;
}